BODY {
  MARGIN: 0px 0px 0px 0px; PADDING: 0px 0px 0px 0px; BACKGROUND-COLOR: #cccccc; FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 8pt; LINE-HEIGHT: 1.8; SCROLLBAR-BASE-COLOR: white; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: silver; SCROLLBAR-DARKSHADOW-COLOR: white; SCROLLBAR-FACE-COLOR: white; SCROLLBAR-HIGHLIGHT-COLOR: silver; SCROLLBAR-SHADOW-COLOR: silver; SCROLLBAR-TRACK-COLOR: white; 
}
EMBED {
 BORDER-WIDTH: 2px 2px 2px 2px; BORDER-STYLE: solid solid solid solid; BORDER-COLOR: #cccccc #cccccc #cccccc #cccccc;
}

A:link { COLOR: #cc0000; TEXT-DECORATION: none;}
A:visited { COLOR: #cc0000; TEXT-DECORATION: none;}
A:hover { COLOR: #330088; BACKGROUND: #eeeeee;}
A:active  { COLOR: #eeeeee; TEXT-DECORATION: none;}

.a{
  MARGIN: 3px 0px 3px 0px; BORDER-BOTTOM-COLOR: gray; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt;
}

.b{
  MARGIN: 0px 0px 0px 0px; PADDING: 5px 5px 5px 5px; BORDER-WIDTH: 1px 1px 1px 1px; BORDER-STYLE: solid solid solid solid; BORDER-COLOR: silver silver silver silver; FONT-SIZE: 9pt; LINE-HEIGHT: 12pt;
}

.c{BORDER-WIDTH: 2px 2px 2px 2px; BORDER-STYLE: solid solid solid solid; BORDER-COLOR: #cc0000 #cc0000 #cc0000 #cc0000; FONT-SIZE: 9pt;
}

.d{
  FONT-SIZE: 9pt; BACKGROUND-COLOR: #cc0000; COLOR: white; MARGIN: 0px 0px 0px 0px;  PADDING: 5px 5px 5px 5px;
}
.e{ LINE-HEIGHT: 30px; FONT-SIZE: 9pt;}

.f{
   BORDER-WIDTH: 5px 5px 5px 5px; BORDER-STYLE: dashed dashed dashed dashed; BORDER-COLOR: #cc0000 #cc0000 #cc0000 #cc0000;
}
.block{ BACKGROUND-COLOR: #FFFFFF;}
.flash{ FLOAT: left; WIDTH: 324px; BACKGROUND-COLOR: #cccccc;}
.coment{ FLOAT: left; HEIGHT: 244px; BACKGROUND-COLOR: #eeeeee;}
.topic{ WIDTH: 640px; BACKGROUND-COLOR: #FFFFFF;}
.topictop{ WIDTH: 640px; BACKGROUND-COLOR: #cc0000;}
.left{ WIDTH: 150px; FLOAT: left; BORDER-WIDTH: 0px 8px 0px 0px; BORDER-STYLE: solid solid solid solid; BORDER-COLOR: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;}
.right{ BACKGROUND-COLOR: #FFFFFF; PADDING: 2px 2px 2px 2px; WIDTH: 155px; BORDER-WIDTH: 2px 2px 2px 2px; BORDER-STYLE: solid solid solid solid; BORDER-COLOR: #cc0000 #cc0000 #cc0000 #cc0000; FONT-SIZE: 9pt;}
.kaijyo{ CLEAR: left;}
.dbloc{  FONT-SIZE: 9pt; BACKGROUND-COLOR: #cc0000; COLOR: white;
}
.bloc{BORDER-WIDTH: 2px 0px 2px 0px; BORDER-STYLE: solid solid solid solid; BORDER-COLOR: #cc0000 #cc0000 #cc0000 #cc0000; FONT-SIZE: 9pt;
}
